
PENGADIAN EMAS - Bug #15175

[UAT] [Android] [Registration - Gold Purchase - Selfie Result] UI Issue ###9153

15 December 2022 05:11 PM - yap chekying

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Link: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/987b3690-1066-4f83-97a3-5411499d89e5/specs/

1.

Issue: Text is too small

Expectation: Increase text size

2.

Issue : Section height is too low

Expectation: Increase section height

3.

Issue : Text size is too small

Expectation: Increase text size

4.

Issue : Foot note alignment should be aligned with the bullet points

Expectation: Adjust foot note alignment to match bullet points' alignment

History

#1 - 19 December 2022 03:22 PM - aiman baharum

- % Done changed from 0 to 100

cab3929cb3c1f461c2adb39129fb1b51bf5f9e3d

#2 - 20 December 2022 10:27 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#3 - 20 December 2022 10:41 AM - yap chekying

- Status changed from New to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#4 - 20 December 2022 12:27 PM - rifqi mulyana

- File compare 2.png added

07 April 2025 1/3

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/987b3690-1066-4f83-97a3-5411499d89e5/specs/


- Status changed from Resolved to Pending Close

1. fixed

Issue: Text is too small

Expectation: Increase text size

Actual Result: Text size increased

2. fixed

Issue : Section height is too low

Expectation: Increase section height

Actual Result: Height size increased

3. fixed

Issue : Text size is too small

Expectation: Increase text size

Actual Result: Text size increased

4. fixed

Issue : Foot note alignment should be aligned with the bullet points

Expectation: Adjust foot note alignment to match bullet points' alignment

Actual Result: Alignment fixed

#5 - 20 December 2022 03:26 PM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#6 - 10 January 2023 01:42 PM - yap chekying

- Status changed from Pending Close to Closed
Closed by UAT tester

Files

9153.png 212 KB 15 December 2022 yap chekying

compare 2.png 221 KB 20 December 2022 rifqi mulyana
